Package twisted :: Package protocols :: Module imap4 :: Class NoSupportedAuthentication

[frames | no frames]

## Class NoSupportedAuthentication

     Exception --+
                 |
    IMAP4Exception --+
                     |
                    NoSupportedAuthentication

Method Summary
| `__init__(self, serverSupports, clientSupports)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net